C6906 4.2.2 to 4.3 flashtool error

45 posts
Thanks Meter: 3
By gurvir19, Member on 26th January 2014, 02:39 AM
Post Reply Subscribe to Thread Email Thread
1st February 2014, 02:02 AM |#11  
eclyptos's Avatar
Senior Member
Planet Earth
Thanks Meter: 624
This was mentioned many times, flashing with the version 9.11 can brick your phone and this is what happen. Read before do this things. The fully compatible version for Z1 is 9.13.
The Following User Says Thank You to eclyptos For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes